/***********************************************Advertisement Sections**************************************/
/*********************Good For You Channel*************/
.GoodForYou ul.ib-tabs{border:none;}
.GoodForYou ul.ib-tabs li a{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x scroll 0 -21px transparent;border:1px solid #dadada; border-bottom:none;padding:4px 5px;font-size:11px;color:#063046;font-weight:bold;}
.GoodForYou ul.ib-tabs li a.current{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x;border-bottom:none;}
.GoodForYou .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.GoodForYou .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.GoodForYou .tabContainer .box.lead .right{display:none;}
.GoodForYou .tabContainer .box.lead .teaser .teaserText{margin-left:330px;}
.GoodForYou .tabContainer .box.lead .teaser .teaserTitle a{font-size:16px;font-weight:bold;}
.GoodForYou .rotatingTabbedPanes .tabContainer .box div.teaser{min-height:235px;width:auto;}
#topWide.GoodForYou{text-align:center;padding-bottom:10px;}
.GoodForYou .titlebar{background:url(/image/view/-/4715070/medRes/1/-/409vna/-/det-titlebar-narrow-1-jpg.jpg) repeat-x;}
#primary.GoodForYou .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.GoodForYou .collectionsWidget .containerDivision{width:309px;}
.GoodForYou .collectionsWidget .collectionsWidgetWrapper table{border:none;margin:10px;}
.GoodForYou .collectionsWidget .collectionsWidgetWrapper table a{
background: url("/pns/servlet/image/view/-/1708012/medRes/428592/-/5y0a99z/-/bullet-gif.jpg") no-repeat scroll 0 5px transparent;
    padding-left: 15px;
}
.GoodForYou .box .teaser .teaserTitle a{color:#063046;font-weight:bold;}
#primary.GoodForYou .GoodForYou table{margin:0px;}
#primary.GoodForYou .GoodForYou table tr a{background:none;padding:0px;}
.GoodForYou .teaser.imageOnTop-true .teaserText { margin-left: 0px; }
.GoodForYou .dividedContainer .box {background: none; padding:0; margin:0;}
.GoodForYou .dividedContainer .box ul {border:none;}
.GoodForYou .dividedContainer span.moreLink {background:none; border:none;}
.GoodForYou .HealthSolutions .box ul, .BetterHome .GoodForYou .headlineStack ul {padding:0 10px;}
.GoodForYou .HealthSolutions .box .titlebar {background:none;}
.GoodForYou .HealthSolutions .box .teaser.imageOnTop-false {margin-bottom:10px;}
.GoodForYou .HealthSolutions .box .titlebar h1 {color:#063046}
.GoodForYou .HealthSolutions .teaser span.moreLink {display:inline-block;}


.seniorSolutions .rotating .teaser.imageOnTop-true figure { float:none; }
#secondary.seniorSolutions .adLocation .caption { background-color:#C8C7C3; }
#secondary.seniorSolutions { background-color:#C8C7C3;padding:7px;margin-bottom:10px; }
.seniorSolutions .HealthSolutions {background:none;}
.seniorSolutions .HealthSolutions .titlebar {color: white; background: #949182;text-transform:uppercase;text-align:center;}
.seniorSolutions .HealthSolutions .titlebar h1 {font-size:16px;}
.seniorSolutions .HealthSolutions .teaser {border: 1px solid #aaa; width: 276px; margin-bottom: 10px;}
.seniorSolutions .HealthSolutions .teaserTitle {background: #bcbbb6; color: #383929; margin: 0 !important; font: bold 12px/14px arial, helvetica, sans-serif; text-transform: uppercase; padding: 4px 0 6px 5px !important; }
.seniorSolutions .HealthSolutions .teaserTitle a {text-decoration: none; color: black;}
.seniorSolutions .HealthSolutions .teaserTitle a:hover {color: #383929;}
.seniorSolutions .HealthSolutions .teaserText {margin-top: 5px;margin-left:130px;}
.seniorSolutions .HealthSolutions div.collectionsWidgetWrapper {border:none;}
.seniorSolutions .HealthSolutions figure {margin:0;padding:0;}
.seniorSolutions .HealthSolutions figure .box .titlebar {text-align:left;background-color:#bcbbb6;height:15px;padding:5px;}
.seniorSolutions .HealthSolutions figure .box .titlebar h1 {font-size:12px;color:#373826}
.seniorSolutions .HealthSolutions figure .box ul .teaser {border:0;}
.seniorSolutions .HealthSolutions figure .box ul .teaserTitle {background:none;}
.seniorSolutions .HealthSolutions .moreLink a {text-transform: uppercase; color: black !important;}
.seniorSolutions .HealthSolutions .containerDivision.left {margin-right: 0px!important;}
.seniorSolutions .HealthSolutions .containerDivision {width: 310px!important;}
/************************Temporary fixes for Case 33840************************/
.collectionsWidgetWrapper {padding: 10px; padding-bottom: 0;}
.teaserCollection {padding: 10px;}


/*********************Michigan School Expo Channel*************/
.MichiganSchoolExpo ul.ib-tabs{border:none;height:25px;}
.MichiganSchoolExpo ul.ib-tabs li a{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x scroll 0 -21px transparent;border:1px solid #dadada; border-bottom:none;padding:4px 5px;font-size:11px;color:#063046;font-weight:bold;}
.MichiganSchoolExpo ul.ib-tabs li a.current{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x;border-bottom:none;}
.MichiganSchoolExpo .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.MichiganSchoolExpo .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.MichiganSchoolExpo .tabContainer .box.lead .right{display:none;}
.MichiganSchoolExpo .tabContainer .box.lead .teaser .teaserText{margin-left:330px;}
.MichiganSchoolExpo .tabContainer .box.lead .teaser .teaserTitle a{font-size:16px;font-weight:bold;}
.MichiganSchoolExpo .rotatingTabbedPanes .tabContainer .box div.teaser{min-height:235px;width:auto;}
#topWide.MichiganSchoolExpo{text-align:center;padding-bottom:10px;}

/********************Medal Count Module Titlebar*********************/
.medalCount .ib-figure-ad {
  background: transparent;
  float: right;
  margin-top: -34px;
}
.medalCount .ib-figure-ad .titlebar {
  background: none!important;
  width: 100px;
  height: 34px;
  margin: 0px;
  padding: 0px;
}
.medalCount .collectionsWidgetWrapper {
  clear: both;
}

/* Begin PSSUPPORT-1886 */
#header #weather section a.justWeatherConditions { width: 290px; margin: auto; }
#header .ccMoreText, #header .ccJustWeatherLogo { display: none; }
#header a.justWeatherConditions > div { margin: 0 5px; }
#header #wxWidget-temp, #header .ccLocAndCond { padding-top: 9px; }
#header .ccCondition { max-width: 130px; }
/* End PSSUPPORT-1886 */

/* Begin PSSUPPORT-4020 */
#nav li.topNavItem.seenon4 a {
  background-image:url(/image/view/-/27759340/medRes/1/-/gfndfc/-/4-New-Logo-Slice.png);
  background-position:78px 6px;
}
/* End PSSUPPORT-4020 */
